/* STYLY WEB DZPC A REIKI - 2002 */

 body  {
	font-size: 12pt;
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #808080;
}

body, html {
	scrollbar-arrow-color:#800080;
	scrollbar-face-color:#FFFF00;
	scrollbar-highlight-color:#FFFF00;
	scrollbar-shadow-color: #FFDB48;
	scrollbar-3dlight-color:#FDB757;
	scrollbar-darkshadow-color:#FADB01;
	scrollbar-track-color: #FFFF99;	
}

/* Leve a prave menu */

H6 {
	font-size: 10pt;
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #FFFF00;
	text-align : center;	
	margin : 20px 3px 5px 3px;
	letter-spacing : 1pt;
	font-weight : bold;
	text-transform : uppercase;
	border-left : none;
	border-right : none;
	border-top : 1pt solid #EE82EE;
	border-bottom : 1pt solid #EE82EE;
	padding : 0px 0px 0px 0px;
}

.mnuitems, .mnuitems a {
 	font-family : Arial CE, Arial, Verdana, Helvetica, sans-serif ;
	font-size : 8pt;
}

.mnuitems {
	font-weight : bold;
	text-align : left;
	padding : 0px 0px 0px 0px;
}

.mnuitems p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px;
	text-align: left;
	border: none;
}

.mnuitems a, .mnuitems a:link, .mnuitems a:visited {
	display: block;
	color: #DCDCDC;
	text-decoration : none;
	padding: 0px 0px 0px 2px;
	font-weight : bold;
}

.mnuitems a, .mnuitems a:link, .mnuitems a:visited {
/*  jen pro MSIE */
	 width: "120px";
}

.mnuitems a:hover {
	text-decoration : none;
	color : #FFFFFF;
}

.rightmenudate {
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FFD700;
	text-align : center;
	padding : 10px 2px 10px 2px;
	font-weight : bold;
}

.rightmenubm {
	text-align : center;
}

.rightmenubm a, .rightmenubm a:link, .rightmenubm a:visited {
	font-size: 8pt;
	font-family: Arial CE, Arial, Verdana, Helvetica, sans-serif ;
	color : #FFFF00;
	text-decoration : none;
	font-weight : bold;
}

.rightmenubm a:hover {
	text-decoration : underline;
}

.rightmenutxt  {
	font-family: Arial CE, Arial, Verdana, Helvetica, sans-serif ;
	font-size : 8pt;
	color : #FFFFFF;
	text-align : justify;
	padding : 2px 7px 5px 7px;
}

.rightmenutxt a, .rightmenutxt a:link, .rightmenutxt a:visited{
	color : #FFFF00;
	text-decoration : none;
}

.rightmenutxt a:hover {
	text-decoration : underline;
}

.mnumezera {
	padding : 50px 0px 50px 0px;
}

/* Dolni linka */
.bottomline, .bottomline a, .bottomline a:visited {
	font-size: 8pt;
	font-family: Arial CE, Arial, Verdana, Helvetica, sans-serif ;
	color : #FFFF00;
	text-decoration : none;
	font-weight : normal;
}

.bottomline a:hover {
	text-decoration : underline;
}

/* Obsah stranky */
.obsah {
	background-color : transparent;
	font-size: 10pt;
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #000000;
	text-align : justify;
	line-height : 14pt;
	margin : 3px 7px 15px 7px;
}

.obsah A, .obsah A:visited {
	color : #8B4513;
	text-decoration : none;
	font-weight : bold;
}

.obsah A:hover {
		text-decoration : underline;
}

H1, H2, H3 {
	font-family: Garamond, Times New Roman, times, serif, sans-serif ;	
	text-align : left;
	font-weight : bold;
}

H1 {
	font-size: 15pt;
	color : #0000FF;
	border-bottom : 1px solid #D2E2FF;
	margin : 5px 2px 5px 2px;
	letter-spacing : 1.5pt;
	font-variant : small-caps;
	padding : 0px 0px 0px 5px;
	}

H2, H3 {
	margin : 0px 0px 0px 0px;	
}
	
H2 {
	font-size: 14pt;
	color : #FF0000;
	background-color : #F2F2F2;
	padding : 0px 0px 0px 7px;
	}

H3 {
	font-size: 11.5pt;
	color : #000000;
}
	
/* Tabulky - životní pravidla Reiki, postup pokládání rukou, sedm hlavních čaker */
.hlavickatab, .bunkalichatab, .bunkasudatab {
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
}

.hlavickatab {
	font-size: 12pt;
	background-color : #FFDEAD;
	color : #800000;
	font-weight : bold;
}

.bunkalichatab, .bunkasudatab {
	font-size: 10pt;
	color : #7C5329;
}

.bunkalichatab {
	background-color : #FFFFFF;
}

.bunkasudatab {
	background-color : #FFF5EE;
}

.seznam {
	text-align : justify;
	color: #313131;
}

/* Tabulka terminu seminaru */
.hlavickatabx, .bunkalichatabx, .bunkalichataby, .bunkane, .bunkasudatabx,.bunkasudataby {
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #996633;
	text-align : center;
	font-size: 10pt;
}

.hlavickatabx {
	font-size: 11pt;
	background-color : #FFDEAD;
	color : #800000;
	font-weight : bold;
}

.bunkalichatabx, .bunkalichataby,.bunkane {
	background-color : #FAF0E6;
}

.bunkasudatabx,.bunkasudataby {
	background-color : #FFFAFA;
}

.bunkalichataby,  .bunkasudataby {
	text-align : left;
}

.bunkane {
	background-color : #F2F2F2;
}

/* Formuláře */
.formular, .formular td, .zaskrtavac {
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 10pt;
}

.formular td, .zaskrtavac {
	text-align : left;
}

.formular a, .formular a:link, .formular a:visited {
	color : #8B4513;
	text-decoration : none;
	font-weight : bold;
}

.formular a:hover {
		text-decoration : underline;
}

.formular input, .formular textarea {
	font-family: Arial CE, Arial, Verdana, Helvetica, sans-serif ;
	font-size: 10pt;
	border: 1px solid #A9A9A9;
	padding : 2px 3px 2px 3px;
}

.formular input {
	height:22px;
}

.tlacitka {
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 10pt;
	text-align: center;
	margin : 0px 0px 50px 0px;
}

.tlacitka input {
	font-weight : bold;
	border : 1px double #FFFF00;
	background-color : #FFD700;
	color : #800080;
	}

.tlacitka input {
	cursor : hand;
}

.zaskrtavac {
	text-align : center;
	margin : 15px 0px 20px 0px;
}

.zaskrtavac input{
	border : none;
	color : #000000;
}

/* Odkazy */
.odkazylichal, .odkazylichar, .odkazysudal,.odkazysudar {
	font-size: 10pt;
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	background-color : #FAF0E6;
	color : #996633;
}

 .odkazysudal,.odkazysudar {
	background-color : #FFFAFA;
}

.odkazylichal, .odkazysudal {
	text-align : justify;
}

.odkazylichar, .odkazysudar {
	text-align : center;
}

/* Čakry */
.cakralicha,.cakralichat, .cakrasuda,.cakrasudat {
	font-size: 10pt;
	font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;
	color : #996633;
	text-align : justify;
}

.cakrasuda,.cakrasudat {
	background-color : #FFFFE1;
}

.cakralichat, .cakrasudat {
	font-weight : bold;
	text-align : left;
}